RESTinio

restinio::utils::impl::safe_uint64_to_size_t< Is_Uint64_Longer > Struct Template Reference

`#include <safe_uint_truncate.hpp>`

## Detailed Description

template<bool Is_Uint64_Longer>
struct restinio::utils::impl::safe_uint64_to_size_t< Is_Uint64_Longer >

Definition at line 25 of file safe_uint_truncate.hpp.

The documentation for this struct was generated from the following file:

- restinio/utils/impl/safe_uint_truncate.hpp